Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514620 - Status Icons in Requests list are inconsistent
Summary: Status Icons in Requests list are inconsistent
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.10.0
Assignee: Dávid Halász
QA Contact: Shveta
URL:
Whiteboard:
Depends On:
Blocks: 1517941
TreeView+ depends on / blocked
 
Reported: 2017-11-17 22:30 UTC by Jerome Marc
Modified: 2018-06-21 21:11 UTC (History)
6 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1517941 (view as bug list)
Environment:
Last Closed: 2018-06-21 21:11:11 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)
Inconsistent Status Style (deleted)
2017-11-17 22:30 UTC, Jerome Marc
no flags Details

Description Jerome Marc 2017-11-17 22:30:11 UTC
Created attachment 1354394 [details]
Inconsistent Status Style

Description of problem:
See screenshot. The status icons in the request list have different style.

Version-Release number of selected component (if applicable):
5.9.0.9.20171115202245_7429f75

How reproducible:
Always

Steps to Reproduce:
1. See attached screenshot
2.
3.

Actual results:
Similar statuses have differnet icon styles

Expected results:
Same style across all statuses

Additional info:

Comment 3 CFME Bot 2017-11-22 15:28:32 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/f6c210295f3379a0dec8a14092fe6283f6425f1a

commit f6c210295f3379a0dec8a14092fe6283f6425f1a
Author:     Dávid Halász <dhalasz@redhat.com>
AuthorDate: Wed Nov 22 11:15:48 2017 +0100
Commit:     Dávid Halász <dhalasz@redhat.com>
CommitDate: Wed Nov 22 11:16:04 2017 +0100

    Drop fileicon decorator from MiqRequestDecorator
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1514620

 app/decorators/miq_request_decorator.rb | 11 -----------
 1 file changed, 11 deletions(-)


Note You need to log in before you can comment on or make changes to this bug.